Subject: [Dots] Meeting materials for Virtual Interim Meeting on 06/08/2017

From: Roman Danyliw <[email-masked]>
Date: Wed, 7 Jun 2017 13:26:25 +0000

Hello WG!

All materials for tomorrow's (June 8) virtual interim meeting will be here:

https://datatracker.ietf.org/meeting/interim-2017-dots-02/session/dots

Please join us!

Roman